/* CSS for major navigation elements such as menus, pager, superfish etc */

a {
  text-decoration: none;
  color: #66cccc;
}
a:link    {}
a:visited {}
a:hover   {
  text-decoration: underline;
}
a:active  {}
a.active  {}

/* Global focus style for links. */
a:active,
a:focus {}

/**
 * Primary, Seondary and Menu bar menus, use one of the following id's for granular control:
 * #menu-bar
 * #primary-menu-bar
 * #secondary-menu-bar
 */
.nav nav {
  margin: 0 10px;
}
.nav {
  clear:both;
  margin: 0;
}
.nav ul.menu {
  margin: 0;
}
.nav li,
.nav .menu li {
  display: inline;
  float: left;
  list-style: none;
}
.nav li a,
.nav .menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}
.nav ul,
.nav ul.menu,
.nav ul.menu li {
  margin: 0;
  padding: 0;
}

/* Menu bar block */
.nav .block {
  margin-bottom: 0;
}

/* Menus */
ul.menu {
  margin-left: 15px;
}
ul.menu ul,
ul.menu ul ul,
ul.menu ul ul ul {
  margin-left: 15px;
}

/* Menu li styles */
ul.menu li {
  margin: 0;
}
ul.menu li.collapsed {}
ul.menu li.expanded  {}
ul.menu li.leaf      {}

ul.menu li a:link,
ul.menu li a:visited {}

ul.menu li a:hover,
ul.menu li a:focus,
ul.menu li a:active  {}

ul.menu li.active a  {}
ul.menu li.active-trail a {}

ul.menu li.first {}
ul.menu li.last  {}

.block .menu li.content {
  padding: 0; /* this class can be a problem in some occurances, so mitigate risk */
}

/* Breadcrumbs - AT7 builds brumbcrumb trails as an ordered list. */
#breadcrumb {
  padding: 30px 0 0 230px;
  margin: 0;
  font-size: 1.8px;
  font-size: 18px;
}
#breadcrumb ol {
  margin: 0;
  padding: 0;
}
#breadcrumb li {
  list-style: none;
  display: inline;
}
#breadcrumb a {}
#breadcrumb a:link {}
#breadcrumb a:visited {}
#breadcrumb a:hover {}
#breadcrumb a:focus {}
#breadcrumb a:active {}

.breadcrumb {
  padding: 0;
}

.no-sidebars #breadcrumb {
  background: #FFF;
  display: none;
}

/* Pager */
ul.pager {
  clear: both;
  text-align: center;
  margin: 0;
}

.item-list ul.pager {
  margin: 10px 0;
  font-size: 1.4rem;
  font-size: 14px;
}

.item-list ul.pager li {
  margin: 0;
}
ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}
ul.pager li.pager-current {
  font-weight: 700;
}
.block ul.pager li {
  margin: 0;
}

/* Theme the various states of pager links. */
ul.pager li a:link    {}
ul.pager li a:visited {}
ul.pager li a:hover   {}

/* Note: .pager-current is for the current page. */
ul.pager li.pager-item     {}
ul.pager li.first          {}
ul.pager li.last           {}
ul.pager li.pager-current  {}
ul.pager li.pager-first    {}
ul.pager li.pager-previous {}
ul.pager li.pager-next     {}
ul.pager li.pager-last     {}

/* Superfish Skins */
ul.sf-menu {
  margin-bottom: 0;
}
ul.sf-menu li ul {
  display: none; /* Prevent momentary display of sub menus */
}
ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
}

ul.sf-menu a:link,
ul.sf-menu a:visited  {}

ul.sf-menu li:hover,
ul.sf-menu li.sfHover,
ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}

/* Superfish blocks */
.block-superfish .block-inner,
.block-superfish .block-inner .content {
  padding: 0;
  margin: 0;
}
.block-superfish ul,
.block-superfish ul ul,
.block-superfish ul ul ul,
.block-superfish ul ul ul ul,
.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/* Vertical style */
.sf-vertical,
.sf-vertical li {
  width: 100%;
}
.sf-vertical li {}
.sf-vertical li.last {}
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%; /* match ul width */
  top:  0;
  margin: 0;
  padding: 0;
}
.sf-vertical li a {
  padding: 0 10px;
}

/* Navbar */
.sf-navbar {
  padding-bottom: 0 !important;
}

/* Sensible padding for the default style */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}

/* Skip Navigation */
#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* Tabs */
#tasks {
  margin-bottom: 1em;
}
ul.primary {
  border-bottom-color:#ccc;
  margin: 1.5em 0 0;
  padding: 0 0 .2em .3em;
}
ul.primary li a {
  background-color: #f5f5f5;
  margin-right: .08em;
  border-color: #ccc;
  padding: .1em .75em .2em;
}
.local-tasks ul.primary li a:hover {
  background-color: #f7f7f7;
  border-color: #ddd;
}
.local-tasks ul.primary li.active a {
  background-color: #fff;
  border-bottom-color: #fff;
}
ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}
ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 2em 0 0;
}
ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}

#block-system-main-menu {
  clear: both;
  float: left;
  margin: 0;
}

#block-system-main-menu .content ul {
  margin: 0;
  -webkit-border-top-left-radius: 18px;
  -webkit-border-bottom-left-radius: 18px;
  -moz-border-radius-topleft: 18px;
  -moz-border-radius-bottomleft: 18px;
  border-top-left-radius: 18px;
  border-bottom-left-radius: 18px;
  overflow: hidden;
  padding: 5px 0;
  -moz-box-shadow: 0 0 3px #CCC;
  -webkit-box-shadow: 0 0 3px #CCC;
  box-shadow: 0 0 3px #CCC;
  border-bottom: #CCC solid thin;
  width: 485x;
  height: 25px;
}

.content ul li {
  list-style-type: none;
  list-style-image: none;
  float: left;
  padding: 0;

}

#block-system-main-menu {
  width: 475px;
}

#block-system-main-menu ul.menu li {
  padding-top: 3px;
}

#block-system-main-menu ul.menu a {
  color: #333;
  font-size: 1.4rem;
  font-size: 14px;
  padding: 10px 30px 9px;
  background: url('images/bg-nav-grey.png');
  border-left : solid thin #dddede;
}

#block-system-main-menu ul.menu li.first a {
  border: none;
  padding-left: 40px;
}

#block-system-main-menu ul.menu a:visited {
  color: #333;
}
#block-system-main-menu  ul.menu a:hover {}
#block-system-main-menu ul.menu a.active {
  color: #FFF;
  background: url('images/bg-nav-blue.png');
}

/*
#block-system-main-menu ul.menu li.first a {
  padding: 10px 20px 9px 30px;
  background: url('images/bg-nav-grey-first.png');
  border-left : none;
}

#block-system-main-menu ul.menu li.first a.active {
  color: #FFF;
  background: url('images/bg-nav-blue-first.png');
}
*/
#block-search-form, #block-views-exp-search-products-page {
  float: left;
  width: 265px;
  margin: 0 -20px 0 -4px;
  background: url('images/bg-nav-grey.png');
  border-left : solid thin #dddede;
  -webkit-border-top-right-radius: 18px;
  -webkit-border-bottom-right-radius: 18px;
  -moz-border-radius-topright: 18px;
  -moz-border-radius-bottomright: 18px;
  border-top-right-radius: 18px;
  border-bottom-right-radius: 18px;
   -moz-box-shadow: 0 0 3px #CCC;
  -webkit-box-shadow: 0 0 3px #CCC;
  box-shadow: 0 0 3px #CCC;
  border-bottom: #CCC solid thin;
  overflow: hidden;
  padding: 6px 0 6px 120px;
  height: 23px;
}

#block-views-exp-search-products-page .form-text {
  font-size: 1.4rem;
  font-size: 14px;
  width: 160px;
  margin-right: 15px;
  max-width: none !important;
}

#block-views-exp-search-products-page form, #block-views-exp-search-products-page div {
  margin: 0;
  padding: 0;
}

#block-views-exp-search-products-page .views-exposed-widget .form-submit {
  margin: 0;
  padding: 0;
  height: 22px;
  border: none;
  font-weight: bold;
  -webkit-border-top-right-radius: 18px;
  -webkit-border-bottom-right-radius: 18px;
  -moz-border-radius-topright: 18px;
  -moz-border-radius-bottomright: 18px;
  border-top-right-radius: 18px;
  border-bottom-right-radius: 18px;
  width: 75px;
  font-size: 1.2rem;
  font-size: 12px;
  color: #FFF;
  background: url('images/btn-bg-blue.png');
  max-width: none !important;
}

#search-block-form {
  margin: 0;
}

.header-group-inner .gutter {
  margin: 0;
}

.region-footer ul {
  margin: 0 0 10px;
}

.region-footer ul.menu li {
  border-left: #7b8d9e solid thin;
  padding: 0 5px;
  font-size: 1rem;
  font-size: 10px;
  line-height: 10px;
}

.region-footer ul.menu li.first {
  border: none;
  padding-left: 0;
}

.region-footer ul.menu li a {
  color: #FFF;
}

#block-block-2 {
  width: 90px;
  height: 100px;
}

#block-block-2 img {
  width: 90px;
}

#block-block-3 {
  font-size: 1rem;
  font-size: 10px;
  line-height: 13px;
}
